> ## Documentation Index
> Fetch the complete documentation index at: https://developer.sandbox.co.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Job

> Submit a job to prepare Capital Gains Statement from tradebook and tradewise settlements.



## OpenAPI

````yaml api-reference/it/report/openapi.json POST /it/reports/capital-gains
openapi: 3.1.0
info:
  title: Sandbox API [Prod]
  version: '1.0'
servers:
  - url: https://test-api.sandbox.co.in
    description: test
  - url: https://api.sandbox.co.in
    description: prod
security:
  - {}
paths:
  /it/reports/capital-gains:
    post:
      tags:
        - tax-pnl
        - all assets
        - capital-gains
      summary: Submit Job
      parameters:
        - name: input
          in: query
          required: true
          description: Type of input file.
          deprecated: false
          schema:
            type: string
            default: tradewise_settlement
            enum:
              - tradewise_settlement
          example: tradewise_settlement
        - name: financial_year
          in: query
          required: true
          description: >-
            Financial year for which the report is generated. Use format FY
            20XX-XX (e.g., FY 2024-25).
          deprecated: false
          schema:
            type: string
            pattern: ^FY (19|20)\d{2}-\d{2}$
          example: FY 2025-26
        - name: x-accept-type
          in: header
          required: true
          description: application/json or application/xlsx
          deprecated: false
          schema:
            type: string
          example: application/xlsx
        - name: x-api-key
          in: header
          required: true
          description: Your API key used to authenticate and authorize the request.
          deprecated: false
          schema:
            type: string
          example: '{{api_key}}'
        - name: x-api-version
          in: header
          required: true
          description: >-
            Indicates the version of the API you want to use. Ensures
            backward-compatible behavior.
          deprecated: false
          schema:
            type: string
          example: '{{version}}'
        - name: Authorization
          in: header
          required: true
          description: 'Token for user-level authorization. '
          deprecated: false
          schema:
            type: string
          example: '{{access_token}}'
      responses:
        '200':
          description: 200 OK

````